@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto; overflow-x:hidden;  padding-bottom:1.1rem; font-size: .24rem;}
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px .25rem;}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
html{font-size: 100px;}
.l{float:left}
.r{float:right}
table{border-collapse: collapse;}

input[type="text"]:focus {
    outline: none;
    background: none; 
}


.header_fixed{height: 100vh; position: fixed; top:0; left:0; z-index: 9; overflow-y: auto; padding-bottom: 1.6rem; }
.index_header{width:100%; background: #fff }
.header{width:100%; height: 1rem; overflow: hidden; z-index:999; position: fixed; top:0; left:0;background: #fff }
.h_logo{width:2.1rem; float: left}
.h_logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.h_logo a img{align-items: center;  max-width:100%; }
.h_menu{width:.5rem; height:1rem;  display: flex; align-items: center; float: right}
.h_menu img{height:auto; width: .5rem; align-items: center; margin: 0px auto;}
.h_dianhua{width:.35rem; height: 1rem; float: right; position: relative;  display: flex; align-items: center;}
.h_dianhua img{align-items: center;  max-width:100%; }
.h_search{width:.3rem; height: 1rem; float: right; position: relative;  display: flex; align-items: center; margin-right:5%}
.h_search img{align-items: center;  max-width:100%; }
.header_all{width:100%; height:auto;   z-index:888;  transition: top ease 0.35s; margin-top: 1rem; padding-top: .2rem; display: none}
.header_all h5{color:#fff; font-size: .3rem; margin: .2rem 0 .3rem}
.header_all_hot{width:100%; height: auto; overflow: hidden; padding: .4rem 0 0}
.header_all_hot dl{width:25%; height: auto; overflow: hidden; float: left; margin-bottom: .4rem}
.header_all_hot dl dt{width:100%; height:auto; margin-bottom: .15rem }
.header_all_hot dl dt a{width:100%; height:auto; display: flex; align-items: center;}
.header_all_hot dl dt img{width:1.1rem; max-height: 100%; align-items: center; margin: 0px auto;}
.header_all_hot dl dd{width:100%; height: .4rem; color: #000000; font-size: .28rem; text-align: center}
.header_all_hot dl dd a{font-size: .28rem; color:#000000}
.header_hot_nav{width:100%; height: auto; overflow: hidden; margin-top: .2rem}
.header_hot_nav h4{color:#333; font-size: .3rem; margin: .2rem 0 0; border-bottom: 1px solid rgba(0,0,0,0.1); padding-bottom: .2rem}
.header_hot_nav dl{width:100%; height: auto; overflow: hidden; margin-top: .3rem}
.header_hot_nav dl dt{width:100%; height: auto; overflow: hidden; color:#313d83; font-size: .3rem; font-weight: bold; margin-bottom: .3rem}
.header_hot_nav dl dd{width:100%; height: auto; overflow: hidden}
.header_hot_nav dl dd a{color:#aaaaaa; font-size: .26rem; line-height: .4rem; margin-bottom: .15rem; float: left; margin-right:3%}
.header_hot_nav dl dd a span{color:#313d83}


/* 首页:banner */
.banner{ width:100%; position: relative; overflow: hidden; margin-top: 1rem; }
.banner .swiper-container{width:100%; }
.banner .swiper-slide{overflow: hidden}
.banner .swiper-slide a img{width:100%; display: block; height:auto;  }
.banner .swiper-pagination{bottom:5%; color:#fff; font-size: 16px; z-index:1}
.banner .swiper-pagination-bullet{width:10px; height: 10px; background: #fff; }
.banner .swiper-pagination-bullet-active{opacity: 1; background: #16ae67}
.slide-inner{width:100%;}
.banner .imgBox{position: relative; width: 100%;     padding-top:6.7rem;}
.banner .imgBox img{position: absolute; left: 0px;   top: 0px;  width: 100%;  height: 100%;  object-fit: cover;}
.banner .imgBox video {position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;object-fit: cover;}
.imgBox a{width:100%}

/*标语*/
.index_bioayu{width:100%; height: auto; overflow: hidden; background: #f4f4f4; padding: .5rem 0; text-align: center; line-height: .5rem;}
.index_bioayu h4{color:#333333; font-size: .32rem; font-weight: 100; margin-bottom: .2rem}
.index_bioayu p{color:#333333; font-size: .28rem; font-weight: 100}


/*我们产品*/
.index_product{width:100%; height: auto; overflow: hidden; margin-top:.52rem}
.index_product_title{width:100%; height: auto;}
.index_product_title h4{color:#313d83; font-size: .45rem; text-align: center; margin-bottom:.55rem;}
.index_pro_search{width:100%; height:.8rem; margin: 0px auto;}
.index_pro_search input[type="text"]{width:85%; height: 100%; float: left; border: 1px solid #bfbfbf; font-size:.27rem; color: #999999; padding: 0 15px}
.in_psubmit{width:15%; height:.8rem; float: left; background: #313d83 url(../images/search.png) no-repeat center; border: 0}
.index_product ul{width:100%; height: auto; overflow: hidden; margin-top: .6rem}
.index_product ul li{width:100%; height: auto; overflow: hidden; margin-bottom:.2rem;  display: -webkit-flex;
    display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

.index_pro_xl{width:45%; height: auto; overflow:hidden; position: relative}
.index_pro_xl img{width:100%; display: block; height: 100%; object-fit: cover; object-position: center center;}
.in_pro_more{width:84%; height:.6rem; background: #16ae67; border-radius: 25px; text-align: center; line-height: .6rem; font-size: .26rem; color:#fff;
	display: block; position: absolute; bottom:.4rem; left:50%; margin-left: -42%;}
.index_pro_hover{width:55%; height: auto; background: rgba(27,38,100,0.9); padding:.2rem 2%; transition: all 0.4s ease-in-out; float: left}
.index_pro_hover h4{width:100%; height:.5rem; line-height: .5rem; font-size: .34rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color:#fff; font-weight: bold;}
.index_pro_li{width:100%; height: auto; overflow: hidden; margin:1.5vw 0 2vw}
.index_pro_li a{width:100%; height: .5rem; line-height: .5rem; background: url(../images/jia.png) no-repeat right center; display: block; padding-right: .4rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_pro_li a span{color:#fff; font-size: .25rem;}


/*解决方案*/
.index_jjfa{width:100%; height: 8rem; overflow: hidden; background: url(../images/jjfa_bjs.jpg) no-repeat center; position: relative; margin-top:1rem;}
.index_jjfa_bottom{width:100%; height: auto; overflow: hidden; background: rgba(26,30,56,0.5); position: absolute; bottom:0; left:0; padding:.4rem 0 .56rem}
.index_jjfa_bottom h5{width:100%; display: flex; align-items: center; }
.index_jjfa_bottom h5 span{color:#fff; font-size: .28rem; line-height: .6rem; margin-right: 2%}
.index_jjfa_bottom h5 img{width:.34rem;}
.index_jjfa_bottom h4{color:#fff; font-size: .4rem; font-weight: bold; margin-bottom: .2rem;}
.index_jjfa_xx{width:100%; height: auto; color:#fff; font-size: .27rem; line-height:.45rem; opacity: 0.6; margin-top: .4rem; display:block}
.index_jjfa_more{width:40%; text-align: center; height: .7rem; line-height: .7rem; color: #fff; background: #16ae67; font-size:.27rem;
	margin-top: .4rem; display: block}
.index_jjfa_more:hover{background: #313d83}
.index_jjfa_xx:hover{opacity:1}


/*数字*/
.index_about_num{width:100%; height:auto;margin: .7rem 0; overflow: hidden}
.index_about_num dl{width:50%; height: auto; float: left; text-align: center; margin-bottom: .4rem}
.index_about_num dl dt{color:#000000; font-size: .28rem;}
.index_about_num dl dt span{color:#000000; font-size: .54rem; font-weight: bold;}
.index_about_num dl dd{color:#000000; font-size: .27rem; margin-top:.15rem;}
.index_about_num dl:hover dt span{color:#16ae67}


/*优势*/
.index_youshi{width:100%; height: auto; overflow: hidden; padding-top: .8rem; margin-bottom: .7rem; position: relative}
.index_youshi_left{width:100%; height: auto; margin-top: .4rem; position: relative; z-index: 1}
.index_youshi_left dl{width:100%; height: auto; overflow: hidden; margin-bottom: .4rem;}
.index_youshi_left dl dt{color:#000000; font-size: .34rem; float: left; line-height: .5rem}
.index_youshi_left dl dd{margin-left:37px;}
.index_youshi_left dl dd h4{color:#313d83; font-size: .38rem; font-weight: bold; margin-bottom: .15rem; line-height: .5rem}
.index_youshi_left dl dd p{color:#555555; font-size:.27rem; line-height:.5rem;}
.index_youshi_left dl:hover dd h4{color:#16ae67}
.index_youshi_right{width:44%; height: auto; position: absolute; top:0; right:0}
.index_youshi_right img{width:100%}

/*合作客户*/
.index_yeji{width:100%; height: auto; overflow: hidden; background: #f4f4f4; padding:.5rem 0 .6rem;}
.index_yeji_all{width:100%; margin-top: .4rem;}
.index_yeji_left{width:100%; overflow: hidden}
.index_yeji_left p{color:#000000; font-size: .32rem; line-height: .6rem; font-weight: 100}
.index_yeji_right{width:100%; color:#555555; font-size:.27rem; line-height:.5rem; margin-top: .4rem}
.index_video{width:100%; height:4.6rem; background: url(../images/video_bj.jpg) no-repeat center; position: relative; display: flex; align-items: center; justify-content: center; background-attachment: fixed; background-size: cover; margin-bottom: .6rem}
.index_video img{width:.9rem;  display: block; }

/*业绩*/
.index_yjxc{width:100%; height: auto; overflow: hidden; margin-bottom: .7rem; }
.index_yjxc_title{width:100%; height: auto; color: #313d83; font-size: .45rem; text-align: center}
.index_yjxc_all{width:100%; height: auto; overflow: hidden; margin-top: .4rem}
.index_yjxc_all .swiper-container{padding-bottom: .9rem; height:12rem}
.index_yjxc_all .swiper-slide a{width:100%; display: block; position: relative}
.index_yjxc_pic{width:100%; height: auto; overflow: hidden}
.index_yjxc_pic img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  
	-webkit-transform: all 1s ease 0s;}
.index_yjxc_all .swiper-slide a h4{width:100%; height:.8rem; border-bottom: 2px solid #cccccc; line-height:.8rem; background: url(../images/xc_jts.png) no-repeat right center; font-size: .27rem; color: #555555; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; padding-right:.4rem;}
.index_yjxc_all .swiper-slide a:hover h4{color:#16ae67}
.index_yjxc_all .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_yjxc_all .swiper-pagination-bullet{width:10px; height: 10px; background: #313d83; opacity: 0.6}
.index_yjxc_all .swiper-pagination-bullet-active{opacity: 1}


.index_yjxc_all .swiper-slide {
      height: calc((100% - 30px) / 2) !important;}



/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden}
.index_news_title{width:100%; height: auto;}
.index_news_title h5{width:100%; display: flex; align-items: center; }
.index_news_title h5 span{color:#000000; font-size: .28rem; line-height: .6rem; margin-right: 2%}
.index_news_title h5 img{width:.34rem;}
.index_news_title h4{color:#000000; font-size: .45rem; font-weight: bold; margin-bottom: .2rem;}
.index_news ul{width:100%; height: auto; overflow: hidden; margin-top: .5rem;}
.index_news ul li{width:100%; height: auto; overflow: hidden; border: 1px solid #e5e5e5; margin-bottom: .3rem; padding:.2rem 5% .25rem}
.index_news ul li h4{width:100%; height:.5rem; line-height: .5rem; color: #000000; font-size: .3rem; font-weight: bold; text-overflow:ellipsis; 
	overflow: hidden; white-space: nowrap}
.index_news ul li span{color:#16ae67; font-size: .25rem; display: block; margin: 5px 0}
.index_news ul li p{width:100%; height:.8rem; line-height:.4rem; color: #777777; font-size:.26rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}



/*联系*/
.index_contact{width:100%; height: auto; overflow: hidden; background: url(../images/weilai_bjs.jpg) no-repeat center; padding: .3rem 0 2.4rem}
.index_contact h5{width:100%; display: flex; align-items: center; }
.index_contact h5 span{color:#000000; font-size: .28rem; line-height: .6rem; margin-right: 2%}
.index_contact h5 img{width:.34rem;}
.index_contact h4{color:#000000; font-size: .45rem; font-weight: bold; margin-bottom: .2rem;}
.index_contact p{color:#000000; font-size: .32rem; line-height: .5rem; font-weight: 100; margin-bottom: .1rem}


.ny_banner,.ny_ban{width:100%; position: relative; height:2.6rem; margin-top:1rem;  background-image: linear-gradient(to left, #134444 , #313d83); 
    background-image: -webkit-gradient(to left, #134444 , #313d83); 
    background-image: -webkit-radial-gradient(to left, #134444 , #313d83);}
.ny_banner img,.ny_ban img{width:100%; height:100%;object-fit: cover; object-position: center center;}
.ny_bans_title{width:100%; height: auto; overflow: hidden; text-align: center; position: absolute; top:50%; left:0; transform: translate(0,-50%);}
.ny_bans_title h4{font-size: .52rem; font-weight: bold; color:#fff}
.ny_bans_title hr{width:.9rem; height: .08rem; background: #16ae67; display: block; margin:.2rem auto; border: 0}



/*内页面包屑导航*/
.pos{width:100%; height:auto; line-height:.55rem; padding:0px 2%; font-size:.23rem; clear:both;
   text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131; }
.pos a{color:#313131; font-size:.23rem}
.pos span{color: #16ae67; font-size:.23rem}
.pos span.wei{color: #313131;}
.ny{width:100%; padding:.3rem .2rem; line-height:.4rem; clear:both; color:#333333; font-size:.24rem}
.ny img,.index_abou_xx img{max-width:100%; display:block; height:auto!important}
.ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
.ny p,.ny span{color:#333333; font-size:.24rem!important; line-height:.45rem;}
 


 /*内页新闻*/
.news_x{width:100%;  margin-bottom:.15rem; clear:both;padding:0px .2rem; margin-top: .2rem;}
.news_x ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
.news_x li h3{height:.4rem; line-height:.4rem; color:#313131;  font-weight:bold; font-size:.27rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_x li p{font-size:.22rem; color:#7d7d7d; height: .25rem; line-height: .25rem; margin:.1rem 0;}
.news_x li h4{font-weight:normal; color:#626262; height:.8rem; line-height:.4rem; overflow:hidden; margin-top: .1rem; font-size:.24rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}



/*内页荣誉资质*/
.honor_list{width:100%; padding:.2rem; clear:both;}
.honor_list ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.honor_list li{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
.honor_list li img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
.honor_list li p{line-height:.5rem; height:.5rem; overflow:hidden; color:#333; font-size:.26rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem;}
.honor_list li:nth-child(2n){float:right}

.pic_list{width:100%; padding:.3rem .2rem; clear:both; overflow:hidden}
.pic_list a{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
.pic_list a img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
.pic_list a p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem}
.pic_list a:nth-child(2n){float:right}


.ny_honorpic_list{width:100%; padding:.3rem .2rem; clear:both; overflow:hidden}
.ny_honorpic_list .fui-picturew{ display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.ny_honorpic_list a{width:32%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden; margin-right:2%}
.ny_honorpic_list a img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
.ny_honorpic_list a p{line-height:.4rem; height:auto; color:#333; font-size:.24rem; text-align:center; clear:both;  margin-top:.1rem}
.ny_honorpic_list a:nth-child(3n){margin-right:0}
  
  
  
  
  


/*内页导航*/
.index_clei{ width:100%; height:auto; background:#eeeeee; overflow: hidden}
.index_clei a{ color:#1b1b1b; font-size:.24rem; text-align:center; width:33.33%; height:.7rem; line-height:.7rem; display:block; overflow:hidden; float:left; }
.index_clei a:nth-child(4){ border-right:0px;}
.index_clei a.active{ background:#16ae67; color:#fff }
.pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
.about_ban{ background: url(../images/about.jpg) no-repeat; background-size: 100% 100%; text-align: center }
.about_ban h3{ font-size: .3rem; font-weight: bold; color: #fff;}
.about_ban p{font-size: .16rem; color:#fff}
.index_plei{width:100%; height:auto; line-height:.7rem; background:#eee; overflow: hidden}
.index_plei a{ color:#333; font-size:.24rem; text-align:center; width:50%; height:.7rem; display:block; overflow:hidden; float:left; text-overflow:ellipsis; overflow:hidden; white-space:nowrap }
.index_plei a.active{ background:#16ae67;color:#fff }
.ny_biaoti{width: 100%; font-size:.35rem; color: #000; padding: .1rem 0px; text-align: center;  clear: both; line-height:.5rem}
.ny_time{width: 100%;  line-height: .6rem; color: #888; height: auto;   margin-bottom: .2rem; border-top: 1px solid #666; border-bottom: 1px solid #666;
           text-align: center; clear: both; font-size:.24rem;}
.keyword_light,.keyword_light p{font-size:.2rem; color:#333; line-height:.4rem}



/*联系我们*/
.ditu{width:100%;height:5rem;padding: 0px 15px}
.ny_contact{width:100%; height:auto; display:block; font-size:.14rem; color:#333; line-height:.28rem; padding:0px 10px; margin:20px 0 40px}


.search-tit{width:100%; height:auto; text-align:center; margin-top:.4rem; margin-bottom:.3rem}
.search-tit h2{font-size:.32rem; color:#333; margin-bottom:10px;}
.search-tit h3{font-size:.32rem; color:#333; margin-bottom:10px;}
.search-tit span{font-size:.28rem; color:#333}
.search-tit span strong{font-size:.28rem; color:#333}




/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index:8; height:1.2rem;width: 100%;background: #000000}
footer ul{width:100%; height:100%; float: left}
footer li{width:20%;height: 100%;float: left; position: relative; border-right:1px solid #fff}
footer li:last-child{border-right:0}
footer li a{display: block;width: 100%;height: 100%;text-align: center;box-sizing: border-box;color: #fff;  padding-top:.22rem }
footer span{line-height:.3rem; font-size: .24rem; width: 100%; display: block; color: #fff; margin-top: .1rem }
footer i{height:.4rem; display: block; margin:0 auto 0;  text-align: center}
footer i img{max-width:100%; max-height: 100%;  margin: 0px auto}
.copy{width: 100%; line-height: .3rem; clear: both; font-size: .24rem;  padding: .4rem 0;  background:url(../images/footer_bjs.jpg) no-repeat center; background-size: cover; padding: .7rem 0 .8rem}
.copy_links{width:75%; height: auto; overflow: hidden; margin: 0px auto;}
.copy_links a{width:48%; height: .8rem; line-height: .8rem;  font-size:.28rem; color: #fff; padding-left:8%}
.copy_links a:nth-child(1){background: #000000 url(../images/jts.png) no-repeat 90% center; float: left;}
.copy_links a:nth-child(2){background: #555555 url(../images/jts.png) no-repeat 90% center; float: right;}
.copy_info{width:100%; height: auto; overflow: hidden; margin-top: .3rem; text-align: center}
.copy_info p{color:#ffffff;line-height:.4rem; font-size:.25rem; margin-bottom: .1rem;}
.copy_info a{color:#ffffff;line-height:.4rem; font-size:.25rem; display: block}
footer li a.active{border-bottom:.1rem solid #313d83}


/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:96%; height:auto; position:fixed; top:50%; left:50%;  z-index:999; transform: translate(-50%,-50%);}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px; float: right}
.video-box{width:100%; height:auto;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}




@media screen and (max-width:500px){
	html{font-size: 78.125px;}
}

@media screen and (max-width:425px){
	html{font-size: 66.4062px;}

}

@media screen and (max-width:414px){
	html{font-size: 64.6875px;}

}



@media screen and (max-width:375px){
	html{font-size: 58.5938px;}

}


@media screen and (max-width:360px){
	html{font-size: 57.0312px;}
	
}


@media screen and (max-width:320px){
	html{font-size: 50px;}

}
